### Method

# WebKit Feature get_category

since: 2.42

#### Declaration [src]

    const char*
    webkit_feature_get_category (
      WebKitFeature* feature
    )

#### Description [src]

Gets the category of the feature.

Applications which include user interface to toggle features may want to use the category to group related features together.

Available since: 2.42

#### Return value

Type: `const char*`

Feature category.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.